body {
	font-size:1.1rem;
	line-height:1rem;
	background-color: #3d9292;
	color: #ffffff;
	font-family: sans-serif;
}

.main_container {
	flex-wrap: wrap;
	margin-left:10%;
	margin-right: 50%;
	left: 10%;
	margin-top:5%;
}

.title {
	font-size: 2rem;
}

.playerdata {
	line-height: 1.4rem;
}

.subtitle {
	font-size:1.3rem;
}

.club_list {
	line-height: 1.5rem;
}

.game_frm {
	top: 3rem;
	line-height: 3rem;
}

.btn {
	top: 1rem;
	border: 3px solid #ffffff;
	margin-top: 2px; ;
	font-size: 1.2rem;
	background-color: #3d9292;
	border-radius: 8px; 
	color: #ffffff
}

.result {
	margin-bottom: 0.5rem;
  margin-top: 1rem;
  font-weight: 600;
  border: 2px solid;
  line-height: 1.7rem;
  border-radius: 16px;
  text-align: center;2px solid #ffffff
}

.footer {
	margin-left:10%;
	margin-right: 50%;
	left: 10%;
	
}

.seperator {
	color: #ffffff;
}

.infotext {
	font-size:0.5rem;
	font-style:Italic;
}

.links {
	font-size:0.8rem;
}

.footer_links {
 	list-style: none;      
  padding: 0;
  margin: 0;
  display: flex;         
  gap: 1rem;       
}

#suggestions {
  list-style:none;
  border: 1px solid;
  line-height: 1.3rem;
  cursor: pointer;
  display:block;
}

.matching_header {
  margin-left:10%;
}

.hide {
  display: none !important;
}
